Can't use paperclip plugins

development env:
Ubuntu 9.04
ruby -v
   ruby 1.8.7 (2008-08-11 patchlevel 72) [i486-linux]
rails -v
   Rails 3.0.0
gem -v
  1.3.7

Here what I did:
rails new testpaperclip -d mysql
cd testpaperclip
rake db:create
rails g scaffold user name:string address:string
rake db:migrate
== CreateUsers: migrating